GearmanClient::clone
GearmanClient::context
GearmanClient
PHP Manual

# GearmanClient::__construct

(PECL gearman >= 0.5.0)

GearmanClient::__construct — Create a GearmanClient instance

### Description

public GearmanClient::__construct ( void )

Creates a GearmanClient instance representing a client that connects to the job server and submits tasks to complete.

### Parameters

This function has no parameters.

### Return Values

A GearmanClient object.

### See Also

- GearmanClient::clone() - Create a copy of a GearmanClient object

GearmanClient::clone
GearmanClient::context
GearmanClient
PHP Manual